
QGIS Application - Bug report #4686

"Modify color ramp" popup: stretching wrong

2011-12-21 12:08 AM - Paolo Cavallini

Status: Closed

Priority: Normal

Assignee:

Category: GUI

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 14572

Description

The current popup does not behave properly: when strecthed to the bottom, the empty space between boxes is uselessly enlarged,

instead of increasing box size.

A trivial fix.

History

#1 - 2012-09-04 12:10 PM - Paolo Cavallini

- Crashes QGIS or corrupts data set to No

- Affected QGIS version set to master

- Target version set to Version 2.0.0

#2 - 2014-06-23 06:21 AM - Paolo Cavallini

- Resolution set to fixed/implemented

- Status changed from Open to Closed

Seems fixed
